/* BODY */
html, body {
    text-decoration:none; /* keine Schriftschnitte bzw. Auszeichungen */
    color:#666666; /* Schriftfarbe grau */
    text-align:left; /* Textausrichtung = Blocksatz*/
}

/* HEADER */
.headerWrapper {
    background:#ffffff;     /* Hintergrundfarbe Kopfteil */
}

.headerWrapper .logo{
    width: 100%;
    max-width: 439px;
}

.header .name{
    margin-top:0;
    margin-bottom:0;
}


/* Blauer Querbalken */    
.divider {
    background:#003b79; /* Hintergrundfarbe Balken: IWK-Logo-Blau */
    background:linear-gradient(#003b79 20%, #436ca5 110%); /* Farbverlauf Balken: IWK-Logo-Blau normal zu heller */
    color:#ffffff; /* Schriftfarbe im Balken: weiß*/
    }
    

/* Mobile Navi Button*/
.nav-button .nav-button-line {
    background-color:#ffffff; /* WG, alt:#1fa9e3;   /* Farbe des Buttons rechts oben für die aufklappbare Navi auf kleinen Viewports */
}
    
/*//////////////// NAVI  ////////////////*/

.nav-background {
    background:#ffffff; /* weißer, intransparenter Hintergrund für Navi-Spalte */
}

.nav > ul > li {
    background:#ffffff; /* Erste Ebene weißer HG */
}

/* Einzüge für die Navigationsleiste [nicht in Verwendung, weil auch HG betroffen ist] */
.nav ul ul li {
    padding-left: 10px;
}
.nav ul ul li ul {
    margin-left: -10px;
}
.nav ul ul ul li {
    padding-left: 20px;
}
.nav ul ul ul li ul {
    margin-left: -20px;
}
.nav ul ul ul ul li {
    padding-left: 30px;
}
.nav ul ul ul ul li ul {
    margin-left: -30px;
}
.nav ul ul ul ul ul li {
    padding-left: 40px;
}
.nav ul ul ul ul ul li ul {
    margin-left: -40px;
}


/* NAVI PAKET */
/*
.nav > ul li {          /* HG-Farbe und Zeilentrenner für alle Ebenen *//*
    padding-left:1rem;  
    background:#ffffff; 
    border-bottom:1px solid #bbbbbb;
}
*/
/*
.nav ul {                           /* Ränder für aufgeklappte Listen in Navi *//*
    border-top:1px solid #bbbbbb;   
    border-bottom:0px;
}
*/
/*
.nav > ul .active {         /* HG-Farbe für aktives NAVI-Element *//*
    background:#3e5a86;
    color:#ffffff;
}
*/

/*//////////////// MAIN  ////////////////*/ 

.wrapper-nav-main {
    background:#ffffff; /* weißer, intransparenter Hintergrund für Inhalt */
}

.main {
    padding-left:1rem; /* Abstand zwischen Navi und Inhalt */
}

hr {
    background-color:#4444; /*Schatten horizontale Linie (dunkelgrau) */
    color:#4444;            /*Farbe horizontale Linie (dunkelgrau) */
    margin-top:1.5rem;      /* Linie Abstand oben*/
    margin-bottom:1.5rem;   /* Linie Abstand unten*/
}

#lit {
    margin-bottom:1.5rem;   /* Zeilabstand zwischen Literatureinträgen - provisorische Lösung */
}

.element h1, .element h2, .element h3 {
    margin:1.5rem 0 .25rem 0; /* (top,right,bottom,left) Abstände unter (100%, WG:25%) und über (150%) Überschriften */
}

.element h1, .element h2 {
    color:#003366; /* Überschriften Farbe Ebene 1 und 2 = dunkelblau */
}

.nobullet {
    list-style-type:none;    
}

/* Dunkelblauer Rahmen blue frame (WG, 4 Dec 2019) */
.framed {
    border-style: solid;
    border-color: #a2caf2;
    border-width: 2px;
    border-radius: 3px;
    padding: 8px;
}

/*//////////////// LINKS ////////////////*/

a[href="#TOP"]::before {    /* auffwärtspfeilchen bei Anker#TOP */
    content:"\25b4  ";
}

a#back::before {            /* Pfeil nach links bei ID=back */
    content:"\25c2  ";
}

a#link::before {            /* Pfeil nach rechts bei ID=link */
    content:"\25b8  ";
}

ul#link {
    list-style-type:none;    
}

.element th, .element td {
    word-break:keep-all;
}

/* every other row in a table is light grey, WG 19 Oct 2018 */
.gestreifteTabelle tr:nth-child(odd) {
     background: #EEE;
}
.gestreifteTabelle tr:first-child {
     background: #CCC;
}

img#txtimg {display:inline;}

.spalte-50 .thumbnail-wrap {
    width: 48%;
}